Unable to install WordPress on domain with umlauts in administrator's email

Created:

2016-11-16 12:55:45 UTC

Modified:

2017-08-08 13:33:00 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install WordPress on domain with umlauts in administrator's email

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.0 for Linux

Symptoms

Unable to install WordPress application on domain. The following error message is shown:

Error: Installation of WordPress at http://example.com/wordpress failed.

OR

Error: The following error has occurred during the installation of application:

Domain administrator's email which is used for WordPress installation contains umlauts.

Cause

Umlauts in email address are not properly recognized by installation script. This is a software issue with internal ID #PPPM-4468 that was fixed in Plesk Onyx.

Resolution

Upgrade to the latest Plesk version .

Have more questions? Submit a request
Please sign in to leave a comment.